Subject: [PANRG] IETF104 PANRG meeting minutes published

From: Jen Linkova <[email-masked]>
Date: Tue, 9 Apr 2019 07:18:26 +1000

Hello,

The meeting minutes from IETF104 PANRG session have been published:
https://datatracker.ietf.org/meeting/104/materials/minutes-104-panrg-00.txt

Huge thanks to our minutes takers volunteers; Tommy Pauly and Dave Plonka!

If you were presenting or said smth at the mic during the session
please have a look (at least to make sure your name is not misspelled
;))
In case of any inaccuracy found in the minutes, please let the chairs know.

-- 
SY, Jen Linkova aka Furry on behalf of PANRG chairs.